# Declarative allocation of system users and groups

## Group
#
# Type  Name              ID  GECOS
g       systemd-coredump  3   -

## User
#
# Type  Name              ID   GECOS               Home directory  Shell
u       systemd-coredump  3:3  "systemd-coredump"  /               /usr/sbin/nologin
